base: 'https://www.raedlinger.de'
disableStaticFileCache: false
energize_enable_languagemenu: true
energize_enable_sidebar: true
energize_footer: Raedlinger
energize_header: Raedlinger
energize_navigation: false
errorHandling:
  -
    errorCode: 404
    errorHandler: Page
    errorContentSource: 't3://page?uid=91'
  -
    errorCode: 500
    errorHandler: Page
    errorContentSource: 't3://page?uid=217'
  -
    errorCode: 503
    errorHandler: Page
    errorContentSource: 't3://page?uid=217'
flux_content_types: ''
flux_page_templates: ''
languages:
  -
    title: DE
    enabled: true
    languageId: 0
    base: /
    typo3Language: de
    locale: de_DE.UTF-8
    iso-639-1: de
    navigationTitle: Deutsch
    hreflang: de-DE
    direction: ltr
    flag: de
    websiteTitle: ''
  -
    title: EN
    enabled: true
    languageId: 1
    base: /en/
    typo3Language: default
    locale: en_US.UTF-8
    iso-639-1: en
    navigationTitle: English
    hreflang: en
    direction: ltr
    fallbackType: strict
    fallbacks: ''
    flag: en-us-gb
    websiteTitle: ''
rootPageId: 1
routeEnhancers:
  NewsPlugin:
    type: Extbase
    extension: News
    plugin: Pi1
    routes:
      -
        routePath: '/{news_slug}'
        _controller: 'News::detail'
        _arguments:
          news_slug: news
    defaultController: 'News::list'
    requirements:
      news: .+
      news_slug: .+
    aspects:
      news_slug:
        type: PersistedAliasMapper
        tableName: tx_news_domain_model_news
        routeFieldName: path_segment
  SitemapSuffix:
    type: PageType
    limitToPages:
      - 1
    map:
      sitemap.xml: 1533906435
routes:
  -
    route: robots.txt
    type: staticText
    content: "User-agent: *\r\nDisallow: /typo3/\r\nDisallow: /typo3_src/\r\nAllow: /typo3/sysext/frontend/Resources/Public/*\r\n\r\nSitemap: https://www.raedlinger.de/sitemap.xml\r\nSitemap: https://www.raedlinger.de/en/sitemap.xml"
txCsseoXdefault: 0
websiteTitle: ''
